Knowledge Base

Support Policies

SHA2-384 Error: Unable to contact the Certificate Authority (WSE 3.0 configuration is incorrect)

SecureAuth IdP Version Affected: All

 

Description:

"4-Please contact admin - Unable to contact the Certificate Authority (WSE 3.0 configuration is incorrect)" This message occasionally appears whenever the SHA2-384 certificate enrollment realm tries to issue out the SHA2-384 certificate.

Cert_384.PNG

Cause:

This error is shown when the the certificate enrollment is unable to reach the Certificate Authority and unable to reach the certain cloud endpoint that is written in the certificate URL.

Resolution:

Go to System Info tab in your SHA2-384 Enrollment Realm

Go to WSE 3.0 / WCF Configuration Section

Change the "Certificate Use WSE 3.0" to "False"

Change the "Certificate URL" to "https://nge-cloud.secureauth.com/certServiceRSA/cert.svc/"

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.